<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant0_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.994575</td>
      <td>-6.0%-6.0</td>
      <td>0.994575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant44_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.984838</td>
      <td>-6.0%-6.0</td>
      <td>0.984838</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant45_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.589792</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant46_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.974647</td>
      <td>-6.0%-6.0</td>
      <td>0.974647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant47_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.567599</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant48_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.819628</td>
      <td>-6.0%-6.0</td>
      <td>0.819628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant49_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.719158</td>
      <td>-6.0%-6.0</td>
      <td>0.719158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant4_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.520526</td>
      <td>-6.0%-6.0</td>
      <td>0.520526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant50_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.918856</td>
      <td>-6.0%-6.0</td>
      <td>0.918856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant51_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.929677</td>
      <td>-6.0%-6.0</td>
      <td>0.929677</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant52_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.982183</td>
      <td>-6.0%-6.0</td>
      <td>0.982183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant53_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.659057</td>
      <td>-6.0%-6.0</td>
      <td>0.659057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant54_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.445063</td>
      <td>-6.0%-6.0</td>
      <td>0.445063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant55_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.680305</td>
      <td>-6.0%-6.0</td>
      <td>0.680305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant56_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.861021</td>
      <td>-6.0%-6.0</td>
      <td>0.861021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant57_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.650207</td>
      <td>-6.0%-6.0</td>
      <td>0.650207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant58_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.967617</td>
      <td>-6.0%-6.0</td>
      <td>0.967617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant59_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.964967</td>
      <td>-6.0%-6.0</td>
      <td>0.964967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant43_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.464546</td>
      <td>-6.0%-6.0</td>
      <td>0.464546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant5_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.955049</td>
      <td>-6.0%-6.0</td>
      <td>0.955049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant42_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.973095</td>
      <td>-6.0%-6.0</td>
      <td>0.973095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant40_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.678483</td>
      <td>-6.0%-6.0</td>
      <td>0.678483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant25_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.928906</td>
      <td>-6.0%-6.0</td>
      <td>0.928906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant26_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.534644</td>
      <td>-6.0%-6.0</td>
      <td>0.534644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant27_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.492009</td>
      <td>-6.0%-6.0</td>
      <td>0.492009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant28_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.972369</td>
      <td>-6.0%-6.0</td>
      <td>0.972369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant29_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.994387</td>
      <td>-6.0%-6.0</td>
      <td>0.994387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant2_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.968526</td>
      <td>-6.0%-6.0</td>
      <td>0.968526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant30_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.459734</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant31_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.986067</td>
      <td>-6.0%-6.0</td>
      <td>0.986067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant32_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.681189</td>
      <td>-6.0%-6.0</td>
      <td>0.681189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant33_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.603105</td>
      <td>-6.0%-6.0</td>
      <td>0.603105</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant34_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.703054</td>
      <td>-6.0%-6.0</td>
      <td>0.703054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant35_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.991617</td>
      <td>-6.0%-6.0</td>
      <td>0.991617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant36_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.900967</td>
      <td>-6.0%-6.0</td>
      <td>0.900967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant37_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.963222</td>
      <td>-6.0%-6.0</td>
      <td>0.963222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant38_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.987057</td>
      <td>-6.0%-6.0</td>
      <td>0.987057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant39_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.972760</td>
      <td>-6.0%-6.0</td>
      <td>0.972760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant3_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.976319</td>
      <td>-6.0%-6.0</td>
      <td>0.976319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant41_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.893278</td>
      <td>-6.0%-6.0</td>
      <td>0.893278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant60_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.581039</td>
      <td>-6.0%-6.0</td>
      <td>0.581039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant61_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.990150</td>
      <td>-6.0%-6.0</td>
      <td>0.990150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant62_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.909554</td>
      <td>-6.0%-6.0</td>
      <td>0.909554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant83_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.549879</td>
      <td>-6.0%-6.0</td>
      <td>0.549879</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant84_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.996386</td>
      <td>-6.0%-6.0</td>
      <td>0.996386</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant85_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.852792</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant86_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.973544</td>
      <td>-6.0%-6.0</td>
      <td>0.973544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant87_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.834022</td>
      <td>-6.0%-6.0</td>
      <td>0.834022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant88_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.793393</td>
      <td>-6.0%-6.0</td>
      <td>0.793393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant89_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.995893</td>
      <td>-6.0%-6.0</td>
      <td>0.995893</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant8_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.937048</td>
      <td>-6.0%-6.0</td>
      <td>0.937048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant90_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.660672</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant91_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.497013</td>
      <td>-6.0%-6.0</td>
      <td>0.497013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant92_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.527180</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant93_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.935259</td>
      <td>-6.0%-6.0</td>
      <td>0.935259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant94_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.580082</td>
      <td>-6.0%-6.0</td>
      <td>0.580082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant95_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.969646</td>
      <td>-6.0%-6.0</td>
      <td>0.969646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant96_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.798567</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant97_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.971984</td>
      <td>-6.0%-6.0</td>
      <td>0.971984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant98_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.437834</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant82_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.945408</td>
      <td>-6.0%-6.0</td>
      <td>0.945408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant81_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.788908</td>
      <td>-6.0%-6.0</td>
      <td>0.788908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant80_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.969308</td>
      <td>-6.0%-6.0</td>
      <td>0.969308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant7_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.995363</td>
      <td>-6.0%-6.0</td>
      <td>0.995363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant63_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.545637</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant64_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.965970</td>
      <td>-6.0%-6.0</td>
      <td>0.965970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant65_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.850815</td>
      <td>-6.0%-6.0</td>
      <td>0.850815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant66_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.956020</td>
      <td>-6.0%-6.0</td>
      <td>0.956020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant67_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.879981</td>
      <td>-6.0%-6.0</td>
      <td>0.879981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant68_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.610241</td>
      <td>-6.0%-6.0</td>
      <td>0.610241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant69_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.460646</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant6_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.796141</td>
      <td>-6.0%-6.0</td>
      <td>0.796141</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant24_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.456746</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant70_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.993308</td>
      <td>-6.0%-6.0</td>
      <td>0.993308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant72_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.632770</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant73_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.985252</td>
      <td>-6.0%-6.0</td>
      <td>0.985252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant74_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.948468</td>
      <td>-6.0%-6.0</td>
      <td>0.948468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant75_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.605542</td>
      <td>-6.0%-6.0</td>
      <td>0.605542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant76_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.990083</td>
      <td>-6.0%-6.0</td>
      <td>0.990083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant77_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.976594</td>
      <td>-6.0%-6.0</td>
      <td>0.976594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant78_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.546399</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant79_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.993925</td>
      <td>-6.0%-6.0</td>
      <td>0.993925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant71_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.916948</td>
      <td>-6.0%-6.0</td>
      <td>0.916948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant23_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.950274</td>
      <td>-6.0%-6.0</td>
      <td>0.950274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant22_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.985358</td>
      <td>-6.0%-6.0</td>
      <td>0.985358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant21_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.669356</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant120_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.919584</td>
      <td>-6.0%-6.0</td>
      <td>0.919584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant121_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.618019</td>
      <td>-6.0%-6.0</td>
      <td>0.618019</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant122_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.821983</td>
      <td>-6.0%-6.0</td>
      <td>0.821983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant123_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.988408</td>
      <td>-6.0%-6.0</td>
      <td>0.988408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant124_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.985014</td>
      <td>-6.0%-6.0</td>
      <td>0.985014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant125_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.749163</td>
      <td>-6.0%-6.0</td>
      <td>0.749163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant126_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.548437</td>
      <td>-6.0%-6.0</td>
      <td>0.548437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant127_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.989825</td>
      <td>-6.0%-6.0</td>
      <td>0.989825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant128_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.547338</td>
      <td>-6.0%-6.0</td>
      <td>0.547338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant129_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.890477</td>
      <td>-6.0%-6.0</td>
      <td>0.890477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant12_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.851889</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant130_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.898430</td>
      <td>-6.0%-6.0</td>
      <td>0.898430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant131_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.713969</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant132_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.901044</td>
      <td>-6.0%-6.0</td>
      <td>0.901044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant133_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.970409</td>
      <td>-6.0%-6.0</td>
      <td>0.970409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant134_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.935794</td>
      <td>-6.0%-6.0</td>
      <td>0.935794</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant135_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.623215</td>
      <td>-6.0%-6.0</td>
      <td>0.623215</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant11_a0_txty_-6.0%-6.0.jpg</td>
      <td>deer</td>
      <td>0.662343</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant119_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.995517</td>
      <td>-6.0%-6.0</td>
      <td>0.995517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant118_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.821903</td>
      <td>-6.0%-6.0</td>
      <td>0.821903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant117_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.827649</td>
      <td>-6.0%-6.0</td>
      <td>0.827649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant100_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.982217</td>
      <td>-6.0%-6.0</td>
      <td>0.982217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant101_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.358135</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant102_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.938604</td>
      <td>-6.0%-6.0</td>
      <td>0.938604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant103_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.759709</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant104_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.942617</td>
      <td>-6.0%-6.0</td>
      <td>0.942617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant105_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.752086</td>
      <td>-6.0%-6.0</td>
      <td>0.752086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant106_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.992939</td>
      <td>-6.0%-6.0</td>
      <td>0.992939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant107_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.982949</td>
      <td>-6.0%-6.0</td>
      <td>0.982949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant136_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.964649</td>
      <td>-6.0%-6.0</td>
      <td>0.964649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant108_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.852763</td>
      <td>-6.0%-6.0</td>
      <td>0.852763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant10_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.848458</td>
      <td>-6.0%-6.0</td>
      <td>0.848458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant110_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.936330</td>
      <td>-6.0%-6.0</td>
      <td>0.936330</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant111_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.817170</td>
      <td>-6.0%-6.0</td>
      <td>0.817170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant112_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.956578</td>
      <td>-6.0%-6.0</td>
      <td>0.956578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant113_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.477669</td>
      <td>-6.0%-6.0</td>
      <td>0.477669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant114_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.928651</td>
      <td>-6.0%-6.0</td>
      <td>0.928651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant115_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.901106</td>
      <td>-6.0%-6.0</td>
      <td>0.901106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant116_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.546138</td>
      <td>-6.0%-6.0</td>
      <td>0.546138</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant109_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.957884</td>
      <td>-6.0%-6.0</td>
      <td>0.957884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant99_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.994477</td>
      <td>-6.0%-6.0</td>
      <td>0.994477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant137_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.997056</td>
      <td>-6.0%-6.0</td>
      <td>0.997056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant139_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.898885</td>
      <td>-6.0%-6.0</td>
      <td>0.898885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant15_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.484213</td>
      <td>-6.0%-6.0</td>
      <td>0.484213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant160_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.868236</td>
      <td>-6.0%-6.0</td>
      <td>0.868236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant161_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.880625</td>
      <td>-6.0%-6.0</td>
      <td>0.880625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant162_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.949054</td>
      <td>-6.0%-6.0</td>
      <td>0.949054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant163_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.893369</td>
      <td>-6.0%-6.0</td>
      <td>0.893369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant164_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.986237</td>
      <td>-6.0%-6.0</td>
      <td>0.986237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant165_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.994786</td>
      <td>-6.0%-6.0</td>
      <td>0.994786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant166_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.698747</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant167_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.832737</td>
      <td>-6.0%-6.0</td>
      <td>0.832737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant168_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.928306</td>
      <td>-6.0%-6.0</td>
      <td>0.928306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant169_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.532518</td>
      <td>-6.0%-6.0</td>
      <td>0.532518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant16_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.933221</td>
      <td>-6.0%-6.0</td>
      <td>0.933221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant17_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.786695</td>
      <td>-6.0%-6.0</td>
      <td>0.786695</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant18_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.536155</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant19_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.868069</td>
      <td>-6.0%-6.0</td>
      <td>0.868069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant1_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.489898</td>
      <td>-6.0%-6.0</td>
      <td>0.489898</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant20_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.721706</td>
      <td>-6.0%-6.0</td>
      <td>0.721706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant159_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.948203</td>
      <td>-6.0%-6.0</td>
      <td>0.948203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant158_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.898674</td>
      <td>-6.0%-6.0</td>
      <td>0.898674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant157_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.935981</td>
      <td>-6.0%-6.0</td>
      <td>0.935981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant156_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.843068</td>
      <td>-6.0%-6.0</td>
      <td>0.843068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant13_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.411841</td>
      <td>-6.0%-6.0</td>
      <td>0.411841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant140_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.991648</td>
      <td>-6.0%-6.0</td>
      <td>0.991648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant141_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.830408</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant142_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.954452</td>
      <td>-6.0%-6.0</td>
      <td>0.954452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant143_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.876502</td>
      <td>-6.0%-6.0</td>
      <td>0.876502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant144_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.466644</td>
      <td>-6.0%-6.0</td>
      <td>0.466644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant145_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.484635</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant146_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.574076</td>
      <td>-6.0%-6.0</td>
      <td>0.574076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant138_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.761439</td>
      <td>-6.0%-6.0</td>
      <td>0.761439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant147_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.966007</td>
      <td>-6.0%-6.0</td>
      <td>0.966007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant149_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.905322</td>
      <td>-6.0%-6.0</td>
      <td>0.905322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant14_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.560021</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant150_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.646557</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant151_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.562572</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant152_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.943746</td>
      <td>-6.0%-6.0</td>
      <td>0.943746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant153_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.830461</td>
      <td>-6.0%-6.0</td>
      <td>0.830461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant154_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.509433</td>
      <td>-6.0%-6.0</td>
      <td>0.509433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant155_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.958485</td>
      <td>-6.0%-6.0</td>
      <td>0.958485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant148_a0_txty_-6.0%-6.0.jpg</td>
      <td>elephant</td>
      <td>0.994559</td>
      <td>-6.0%-6.0</td>
      <td>0.994559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty-6.0%-6.0\elephant9_a0_txty_-6.0%-6.0.jpg</td>
      <td>giraffe</td>
      <td>0.765256</td>
      <td>-6.0%-6.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>